defmodule Microwaveprop.Repo.Migrations.AddUserIdToContacts do
  use Ecto.Migration

  def change do
    alter table(:contacts) do
      add :user_id, references(:users, type: :binary_id, on_delete: :nilify_all)
    end

    create index(:contacts, [:user_id])
  end
end
